Metafunction
MinValue
Infimum for a given type.
MinValue<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | An ordered type. Types: OrderedAlphabetConcept, Rng

Remarks
Note tat
Return Values

VALUE | A value inf for which holds: inf <= i for all values i of type T.

Member of
Rng
Part of Concept
OrderedAlphabetConcept
See Also
minValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59